body.skin_banner {
	/*background-image: none !important;*/
	background-image: url(inc/images/banner/Assu2000/mobile.jpg) !important;
	background-size: 100%;
	margin-top: 12.8%;
}

.consulenza {
	clear: left;
}

div.pro, div.contro {
	width: 49%;
}
ul.pro_contro {
	padding-left: 20px;
}
div.contro {
	margin-left: 5px;
}

dl.punteggi {
	grid-gap: 10px 10px;
	grid-template-columns: 4fr 1fr;
}


#form-recensione {
	padding: 5px 10px;
}
#form-recensione label {
	width: 80px !important;
	margin: 15px 0 0;
}
#form-recensione input[type=text], #form-recensione input[type=email], #form-recensione textarea {
	margin: 5px 0 10px;
	width: 250px;
}
#form-recensione #nome {
	margin-right: 0;
}
#form-recensione #titolo {
	width: 250px;
}
#form-recensione label[for=commento] {
	width: 100% !important;
	margin-bottom: 0;
}
#form-recensione #commento {
	margin-top: 5px;
	width: 100%;
}
#form-recensione fieldset.voti .parametro {
	width: 95%;
}
#form-recensione fieldset.voti label {
	width: 100% !important;
}

div.recensione ul {
	width: 40%;
	margin: 0 0 0 15px;
	padding: 0;
}
div.recensione li {
	background-position: 0 30px;
}
div.recensione li span {
	position: absolute;
	top: 20px;
	width: 25px;
	padding: 2px 0;
	font-size: 90%;
}


.box-stagioni {
	padding: 0 1%;
	font-size: 90% !important;
}
.box-stagioni h2 {
	font-size: 90% !important;
}

table.classifica td {
    padding: 5px 2px;
}
table.classifica .rank {
	display: inline-block;
	height: 30px;
	width: 30px;
	line-height: 26px;
	font-size: 100%;
}
table.classifica tr:nth-child(-n+3) .rank {
	line-height: 22px;
}
table.classifica td:nth-child(2) img {
	width: 50px;
}
table.classifica td:nth-child(3) {
	padding: 1px;
	white-space: normal;
}
table.classifica td:nth-child(3) img {
	float: left;
	margin-right: 5px;
	width: 40px; height: 40px;
}

table.classifica th:nth-child(5), table.classifica td:nth-child(5) {
	display: none;
}

ol#classifica {
	padding: 0 10px 0 20px;
}
ol#classifica .voto {
	clear: none;
	float: right;
	width: 50%;
	margin: 0;
	font-weight: bold;
}
ol#classifica img.foto {
	width: 100px;
	margin: 0 5px 10px 0;
}
ol#classifica .classi {
	clear: none;
	float: right;
	width: 50%;
	margin: 15px 0;
}
ol#classifica p {
	/*clear: both;*/
}
#classifica div.pro, #classifica div.contro {
    width: 49%;
}
ol#classifica ul.test {
	margin-left: 0;
	padding-left: 0;
	@max-height: 180px;
}
ol#classifica ul.test li {
	margin-right: 0;
	width: 50%;
}

div.migliori-stagione-misura .post-inner-content ul {
	padding-left: 25px;
}

#sidebar ul.migliori_misure {
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
}


div#logo strong.site-name {
	display: block;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: url(inc/images/prezzogomme.it-email.png) no-repeat center;
	width: 100%; /* Width of new image */
	height: 71px; /* Height of new image */
	margin: 0 0 4px 0;
}
div#logo strong.site-name.IT {
	background: url(inc/images/prezzogomme.it-email.png) no-repeat center;
}
div#logo strong.site-name.FR {
	background: url(inc/images/prixpneus.fr-email.png) no-repeat center;
}
div#logo strong.site-name.UK {
	background: url(inc/images/tyreprice.uk-email.png) no-repeat center;
}
div#logo strong.site-name.DE {
	background: url(inc/images/reifenpreisvergleicher.de-email.png) no-repeat center;
}
div#logo strong.site-name.AT {
	background: url(inc/images/reifenpreisvergleich.at-email.png) no-repeat center;
}
div#logo strong.site-name.US {
	background: url(inc/images/tiresprices.net-email.png) no-repeat center;
}
div#logo strong.site-name.BE {
	background: url(inc/images/prixpneus.be-email.png) no-repeat center;
}

div#logo strong img {
	display: none;
}
.navbar > .container .navbar-brand {
    height: 59px;
	width: 80%;
}

ul.tab li {
	float: left;
	width: 50% !important;
}
ul.tab li:nth-child(3) {
	clear: left;
}
ul.tab li a {
	font-size: 13px !important;
	padding: 15px 0 !important;
}
ul.tab li:first-child a {
	border-left: none;
}
.tab li a.auto {
	background-position: 82%;
	text-indent: 25px;
}
.tab li a.suv {
	background-position: 80%;
	text-indent: 25px;
}
.tab li a.industriali {
	background-position: 92%;
	text-indent: 10px;
}
.tab li a.moto {
	background-position: 77%;
	text-indent: 25px;
}
.tabcontent {
	padding: 10px !important;
	margin-bottom: 40px;
}

#filtro-home {
	text-align: center;
}
#filtro-home .marca {
	width: 80% !important;
}
#filtro-home .stagione, #filtro-home .marca {
	display: block !important;
}
filtro-home .velocita {
	display: inline-block !important;
}
#filtro-home .marca, #filtro-home .velocita {
	margin-left: 0 !important;
}
#filtro-home .stagione, #filtro-home .marca, #filtro-home .velocita, #filtro-home .carico {
	width: 100% !important;
}
#filtro-home .stagione select, #filtro-home .marca select, #filtro-home .velocita select, #filtro-home .carico select {
	width: 91% !important;
}


#filtro-home, #filtro-home.moto {
	background: none;
	height: auto;
}
#filtro-home label {
	margin-bottom: 2px;
}
#filtro-home .campo {
	float: none;
	display: inline-block;
	margin: 0 0 15px 0;
	vertical-align: top;
	width: 28%;
}
#filtro-home .larghezza {
	width: 32%;
}
#filtro-home .velocita, #filtro-home .carico {
	display: none;
}
#filtro-home label {
	display: block;
}
#filtro-home select {
	width: 100%;
	border-radius: 3px;
	padding: 0 0 0 5px;
	line-height: 30px;
	height: 30px;
	cursor: pointer;
}
#filtro-home input[type="radio"] {
	margin-right: 10px;
	cursor: pointer;
}
#filtro-home input[type="submit"] {
	width: 80%; height: 80px;
	float: none;
	margin: -10px 0 20px;
}
#filtro-home .home_veicolo {
	position: relative;
	width: 100%;
	margin-bottom: 10px;
	text-align: center;
}
.home-testo {
	padding: 0 15px 20px !important;
}
ul.pro {
	padding-left: 5px;
	margin: 15px 0;
}
ul.pro li {
	line-height: normal;
	min-height: 47px;
	padding-left: 35px;
	background-size: 15%;
	background-position: -11% 3px;
}

ul#home-partner li {
	width: 32% !important;
	height: 30px;
	margin-bottom: 0;
}

ul#home-brand li {
	width: 33%;
	height: 50px;
	margin-bottom: 0;
}
ul#home-brand li img {
	width: 90%; height: auto;
}

div#home-affiliati {
	margin: 30px 0 15px;
	padding-left: 15px;
	padding-right: 15px;
}
#home-form-affiliati input {
	float: none;
	width: 97%;
	margin: 4px 0;
}


#filtro #misura-applica {
	margin: 6px 0 0 75px;
}

#filtro .lettera_valore {
	line-height: 31px;
}
#filtro .selected {
	line-height: 37px;
}

#filtro i {
	margin-left: 5px;
}
.tooltip > .tooltip-inner, #filtro .tooltip-inner {
	width: 180px;
	max-width: 180px;
}
ul.risultati .tooltip > .tooltip-inner {
	left: -160px;
}
#filtro .tooltip-inner {
	left: -10px;
}

.risultati .prezzi .tooltip > .tooltip-inner {
	height: 70px;
	width: 200px;
	max-width: 200px;
	padding: 5px 7px;
}

#colophon {
	padding: 10px;
}

p.usaifiltri {
	display: block;
}

div.ord {
	display: none;
}
.filtra_ordina_mobile {
	display: block !important;
}

div.etichetta {
	width: 90%;
}
ul.risultati li.risultato {
    padding: 18px 0 10px !important;
}
ul.risultati h2 {
	font-size: 18px;
}
ul.risultati .ean {
	display: block;
}
ul.risultati img.icona-stagione {
	top:10px;
	width: 16px; height: 16px;
}
ul.risultati img.foto {
	width: 60px !important;
	margin-right: 12px !important;
	margin-bottom: 7px;
}

ul.risultati div[itemprop="review"], ul.risultati .review {
	float: none;
	text-align: left;
	line-height: normal;
}
ul.risultati .small{
	margin-left: 7px;
}
ul.risultati span[itemprop="bestRating"]:after, ul.risultati .bestRating:after {
	content: normal;
	display: none;
}
ul.risultati p[itemprop="description"] {
	clear: both;
	margin: 10px 0;
}

.prezzi-container {
	clear: both;
}
@media (min-width: 0px) and (max-width: 360px) {
	.prezzi-container {
		max-height: 352px; /*per mostrare ultima riga, che altrimenti viene nascosta*/
	}
}

table.prezzi {
	clear: both;
	margin: 10px 0;
	font-size: 90%;
}
table.prezzi td, table.prezzi th {
	padding: 0px 5px !important;
}
table.prezzi th:nth-child(1) {
	min-width: 84px !important;;
	width: 84px !important;
	max-width: 84px !important;;
}
table.prezzi th:nth-child(2) {
	min-width: 88px;
}
@media (min-width: 0px) and (max-width: 340px) {
table.prezzi th:nth-child(2), table.prezzi th:nth-child(3) {
	min-width: auto;
}
}

table.prezzi span.spedizioni {
	display: none;
}
table.prezzi .prezzo {
    letter-spacing: -0.2px;
}
table.prezzi .vai-sito {
	padding: 6px 6px !important;
	word-spacing: -1px;
    letter-spacing: -0.2px;
}


table.prezzi td[itemprop="seller"] span {
   background-size: 100%;
   height: 20px;
}
.prezzi .Amazon, .prezzi .Amazon\.fr, .prezzi .Amazon\.de, .prezzi .Amazon\.co\.uk, .prezzi .Amazon\.es, .prezzi .Amazon\.com, .prezzi .Amazon\.com\.be {
	background-position: center 0;
}
.prezzi .Ebay {
	background-position: center -21px;
}
.prezzi .Giga, .prezzi .Giga-Tyres\.co\.uk, .prezzi .Giga-Reifen\.de, .prezzi .Giga-Reifen\.at, .prezzi .Giga-Tires\.com {
	background-position: center -44px;
}
.prezzi .GommaDiretto {
	background-position: center -65px;
}
.prezzi .Gomme-auto\.it {
	background-position: center -87px;
}
.prezzi .Rubbex {
	background-position: center -108px;
}
.prezzi .GommeGo {
	background-position: center -130px;
}
.prezzi .GommeNuove {
	background-position: center -154px;
}
.prezzi .Norauto, .prezzi .Norauto\.fr, .prezzi .Norauto\.es {
	background-position: center -196px;
}
.prezzi .Picone, prezzi .Picone-fr {
	background-position: center -218px;
}
.prezzi .Pneumatici-Outlet {
	background-position: center -238px;
}
.prezzi .PneumaticoSmart {
	background-position: center -282px;
}
.prezzi .Pneus-Online, .prezzi .Pneus-Online\.fr, .prezzi .Pneus-Online\.de, .prezzi .Reifen-Pneus-Online\.at, .prezzi .Pneus-Online-Belgique\.be, .prezzi .Neumaticos-Pneus-Online\.es {
	background-position: center -305px;
}

img.ReteGomme_banner {
	margin: 20px 0 0 0;
	cursor: pointer;
}
.prezzi .Tirendo, .prezzi .Tirendo\.fr, .prezzi .Tirendo\.co\.uk, .prezzi .Tirendo\.de, .prezzi .Tirendo\.at, .prezzi .Tirendo\.es, .prezzi .Tirendo\.be{
	background-position: center -350px;
}
.prezzi .TrovaGomme {
	background-position: center -368px;
}
.prezzi .Pneumatici\.it {
	background-position: center -496px;
}
.prezzi .Moto-Pneumatici\.it {
	background-position: center -653px;
}
.prezzi .GommeSpecial {
	background-position: center -670px;
}
.prezzi .CerchiGomme {
	background-position: center -714px;
}
.prezzi .CambioRuote\.it {
	background-position: center -1142px/*-1149px*/;
}
.prezzi .GripMoto\.it {
	background-position: center -1170px;
}
.prezzi .DottorTyre {
	background-position: center -1212px;
}
.prezzi .Gomme-shop\.com {
	background-position: center -1227px;
}
.prezzi .SosTyre\.com {
	background-position: center -1365px;
}
.prezzi .IngrossoGomme\.com {
	background-position: center -1378px;
}
.prezzi .Officine08\.es {
	background-position: center -1407px;
}
.prezzi .ItalgommePneumatici\.com {
	background-position: center -1430px;
}
.prezzi .\31 001pneumatici\.it {
	background-position: center -1465px;
}
.prezzi .GommeaBuonPrezzo {
	background-position: center -1076px;
}
.prezzi .PneusDoc {
	background-position: center -1082px;
}



.prezzi .Euromaster\.fr, .prezzi .Euromaster\.de, .prezzi .Euromaster-Neumaticos\.es {
	background-position: center -434px;
}
.prezzi .Pneus123, .prezzi .\31 23pneus\.be {
	background-position: center -456px;
}
.prezzi .Pneus\.fr {
	background-position: center -476px;
}
.prezzi .Allopneus\.com {
	background-position: center -525px/*-519px*/;
}
.prezzi .FeuVert {
	background-position: center -540px;
}
.prezzi .Oscaro\.com, .prezzi .Oscaro\.es {
	background-position: center -562px;
}
.prezzi .WebDealAuto {
	background-position: center -584px;
}
.prezzi .PiecesEtPneus {
	background-position: center -600px;
}
.prezzi .Auto-doc\.fr {
	background-position: center -648px;
}
.prezzi .Discount-pneus {
	background-position: center -693px;
}
.prezzi .Pneus-neuf-discount {
	background-position: center -260px;
}
.prezzi .LaCasaDelNeumatico\.com {
	background-position: center -796px;
}
.prezzi .LeProduPneu\.fr {
	background-position: center -781px/*-773px*/;
}
.prezzi .GR-pneus\.fr {
	background-position: center -1012px;
}
.prezzi .Confortauto\.fr, .prezzi .Confortauto\.de, .prezzi .Confortauto\.com {
	background-position: center -390px;
}
.prezzi .MaisonduPneu\.fr {
	background-position: center -1097px;
}
.prezzi .Pneus1001\.fr {
	background-position: center -1184px;
}
.prezzi .Carter-Cash\.com, .prezzi .Carter-Cash\.it {
	background-position: center -1544px;
}
.prezzi .La-becanerie {
	background-position: center -1588px;
}


.prezzi .Tyres\.net {
	background-position: center -731px;
}
.prezzi .MyTyres\.co\.uk {
	background-position: center -752px;
}
.prezzi .Moto-Tyres\.co\.uk {
	background-position: center -1443px;
}
.prezzi .JustTyres\.co\.uk {
	background-position: center -173px;
}
.prezzi .Demon-Tweeks\.com {
	background-position: center -990px;
}
.prezzi .Tyre-Shopper\.co\.uk {
	background-position: center -1033px;
}


.prezzi .Reifen\.com {
	background-position: center -633px/*-627px*/;
}
.prezzi .Reifen\.de {
	background-position: center -283px;
}
.prezzi .Reifentiefpreis\.de {
	background-position: center -325px;
}
.prezzi .ReifenDirekt\.de, .prezzi .ReifenDirekt\.at {
	background-position: center -847px/*-839px*/;
}
.prezzi .MotorradreifenDirekt\.de, .prezzi .MotorradreifenDirekt\.at {
	background-position: center -860px;
}
.prezzi .Goodwheel\.de, .prezzi .Goodwheel\.at, .prezzi .Goodwheel\.fr {
	background-position: center -889px;
}
.prezzi .Reifen24\.de {
	background-position: center -904px;
}
.prezzi .Vergoelst\.de {
	background-position: center -955px/*-947px*/;
}
.prezzi .Teilehaber\.de {
	background-position: center -977px/*-969px*/;
}
.prezzi .Tyrigo\.com {
	background-position: center -934px/*-925px*/;
}
.prezzi .VoTech {
	background-position: center -816px;
}
.prezzi .ATU\.de {
	background-position: center -1107px;
}


.prezzi .Reifen\.at {
	background-position: center -1047px;
}


.prezzi .Neumaticos-online\.es {
	background-position: center -1250px/*-1258px*/;
}
.prezzi .Neumaticos\.es {
	background-position: center -1271px/*-1278px*/;
}
.prezzi .BlackTire\.es {
	background-position: center -1293px;
}
.prezzi .NeumaticosDeMoto\.es {
	background-position: center -1336px;
}


.prezzi .TireMart\.com {
	background-position: center -1485px;
}


.prezzi .Pneus\.be {
	background-position: center -412px;
}
.prezzi .Cdiscount\.com {
	background-position: center -1509px;
}



table.prezzi td.pagamenti {
	padding: 5px 3px 0 !important;
}
table.prezzi td.pagamenti i {
	/*width: 32px; height: 22px;*/
	width: 25px; height: 17px;
	word-spacing: -2px;
	display: inline-flex;
}
.AmericaExpress {
	background-position: 0 -2px;
}
.MasterCard {
	background-position: 0 -18px;
}
.PostePay {
	background-position: 0 -37px;
}
.Visa {
	background-position: 0 -71px;
}
.AmazonPay {
	background-position: 0 -112px;
}
.GiroPay {
	background-position: 0 -111px;
}
.PayPal {
	background-position: 0 -124px;
}
.BonificoBancario, .VirementBancaire, .BankTransfer, .Bankuberweisung, .TransferenciaBancaria {
	background-position: 0 -142px;
}
.Contrassegno, ContraReembolso {
	background-position: 0 -160px;
}
.SisalPay {
	background-position: 0 -177px;
}
.Contanti {
	background-position: 0 -198px;
}
.CarteBleue {
	background-position: 0 -210px;
}
.Oney {
	background-position: 0 -227px;
}
.Sofort {
	background-position: 0 -244px;
}



ul.test li {
	margin: 0 0 20px 0;
	width: 178px;
	line-height: 15px;
}
@media (min-width: 0px) and (max-width: 370px) {
ul.test li {
	width: 170px;
}
}
ul.test img {
	margin: 0 5px 0 0;
	width: 45px; height: 45px;
}

.main-content-area {
  margin-top: 2px;
}

/****** OVERLAY *****/ 
.contentWrap {
	height: 415px;
	overflow-y: auto;
}
/* the overlayed element */
.apple_overlay {
	display: none;
	width: 94%;
	left: 8px !important; top: 25px !important;
	padding: 15px 10px 6px;
	font-size: 13px;
}
#overlay {
	height: 450px;
	border: 4px solid #FFDD00;
}
.apple_overlay .close {
	right: -20px;
	top: -20px;
}
#overlay h1 {
	margin: 5px 0 12px 0;
	font-size: 16px;
}
#overlay .alert_image {
	display: none;
}
#overlay .alert_chart, #overlay .alert_left {
	float: none !important;
}
#overlay .myChart-container {
    width: 95% !important;
	float: none !important;
}
#overlay form#alert_new {
	margin: 30px 0 0 0 !important;
	text-align: center !important;
}

#overlay label {
	margin-bottom: 7px;
}
#overlay input {
	padding: 2px;
}
#overlay .myChart-container {
	width: 300px;
	margin: 0 0 10px 0;
}
#overlay .vai-sito {
	padding: 7px 20px;
	float:none !important;
	margin: 9px 0 0 0;
	font-size: 15px;
}
#overlay_risultato {
	margin-top: 10px;
	font-size: 13px;
}
/****** OVERLAY FINE *****/ 

i.avviso-prezzo-verde {
	top: 0;
	margin-bottom: 20px;
}
.icona-avviso-prezzo {
    position: absolute;
	right: 0;
	margin-top: -26px;
	background-size: 68%;
	background-position: 0 -55px;
	width: 80px;
	height: 27px;
	font-size: 12px;
	line-height: 12px;
}
i.confronta {
	display: none;
}

.classi {
	width: 100%;
	float: none;
	margin: 15px 0 5px;
}
.classe {
	display: inline-block;
	padding-left: 18px;
	margin: 0 10px 0 0;
	font-weight: normal;
}
.classe span {
	font-weight: bold;
}

.classe:last-child {
	margin-right: 0;
}


div#trustpilot {
	overflow: hidden;
	height: 152px;
}
div#trustpilot img {
	transform: scale(2);
    transform-origin: left top;
	border-bottom: 20px solid white;
}


#confronta_tabella {
	position: relative;
	table-layout: auto;
}
#confronta_tabella tbody th {
	position: absolute;
	padding: 0;
	border: none;
	width: 100% !important;
	min-width: 100% !important;
	max-width: 100% !important;
}
#confronta_tabella tbody th span {
	display: inline-block;
	margin-top: 1px;
	padding: 3px 0 0;
	background-color: #FFF;
}
#confronta_tabella td {
	width: 50%;
	padding: 32px 5px 10px;
	vertical-align: text-top;
}
#confronta_tabella ul { /*test riviste*/
	margin: 0;
	padding: 0;
	width: auto;
}
#confronta_tabella li {
	text-align: left;
	line-height: 16px;
	font-size: 90%;
}
#confronta_tabella img {
	margin-right: 5px;
}



ul.listato-marche, ul.listato-misure {
	columns: 3;
	-webkit-columns: 3;
	-moz-columns: 3;	
}
ul.listato-misure-motore {
	columns: 2 !important;
	-webkit-columns: 2 !important;
	-moz-columns: 2 !important;
}

.veicoli_compatibili ul {
	margin-left: 0;
	columns: 3;
	-webkit-columns: 3;
	-moz-columns: 3;
}
.veicoli_compatibili li {
	margin: 0;
	padding: 0;
}
.veicoli_compatibili ul ul {
	margin-left: 15px;
}



ul.listato-marche-img {
	padding: 5px;
}
ul.listato-marche-img.logo li {
	width: 30%;
	margin: 5px;
}


.listato-misure-top {
	float: none;
	width: 100%;
	margin: 0 0 20px 0; padding: 0;
}
.listato-misure-top td {
	padding: 6px 0 6px 10px;
}
.listato-misure-top a {
	margin-right: 0;
	display: block;
	
}
.cerca-misura {
	float: none;
	display: block;
	width: 70%;
	margin: 10px auto;
	font-size:140%;
	padding:15px;
}


table.pressione td, table.pressione th {
    padding: 5px;
}
table.pressione th span {
	display: none;
}


.post-inner-content h1, .entry-title {
	font-size: 22px;
}
.post-inner-content h2 {
	font-size: 20px;
}
.post-inner-content h3 {
	font-size: 18px;
}


.prodotto img[itemprop="image"] {
	margin: 0 5px 5px 0;
	max-width: 110px;
}

table.caratteristiche {
	clear: left;
	margin: 10px 0;
	width: 100%;
}
.caratteristiche td, .caratteristiche th {
    padding: 5px 10px;
}



div.voto {
	float: none;
	clear: left;
	width: 100%;
	margin-top: 0;
	margin-bottom: 10px;
	line-height: inherit;
	text-align: left;
}
div.voto[itemprop="aggregateRating"] a {
	font-size: inherit;
	display: inline;
}
div.offers {
	float: none;
	clear: left;
	font-size: inherit;
}


.myChart-container {
	width: 100%;
	margin: 16px 0;
}

.post-inner-content {
	/*padding: 10px 13px;*/
	padding: 10px 6px;
}

ul.listato-prodotti {
	margin-bottom: 0;
}
ul.listato-prodotti li {
	width: 115px;
	height: 130px;
	margin: 0 10px 25px 0;
	padding: 6px 4px 0;
	/*float: none;
	display: inline-table;*/
}
@media (min-width: 351px) and (max-width: 391px) {
ul.listato-prodotti li {
	width: 100px;
}
}
@media (min-width: 0px) and (max-width: 350px) {
ul.listato-prodotti li {
	width: 91px;
}
ul.listato-prodotti img {
	width: 55px; height: 55px;
}
}

ul.listato-prodotti img {
	width: 70px; height: 70px;
	margin: 0 0 5px 0;
}

div.prodotto ul.listato-prodotti.simili li {
	height: 156px;
}


ul.modelli-index {
	padding: 0 25px;
	columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}
ul.modelli {
	padding: 0 10px 0 25px;
	columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}
ul.modelli li {
	margin-bottom: 10px;
}



div.blog .post-inner-content .post-inner-content {
	padding: 0 10px 10px;
}
div.blog .post-inner-content .post-inner-content h2 {
	margin-top: 15px;
}
div.blog .post-inner-content .entry-content img.size-medium {
	max-width: 50%;
}

div.blog .post-inner-content .nav-links {
	padding-bottom: 50px;
}


.comments-area {
	margin-top: 15px;
	padding: 10px;
}


#footer-area h4 {
	margin: 10px 0 15px;
}
#footer-area a {
	color: #333;
}
#footer-blog {
	padding-bottom: 10px;
	margin-bottom: 10px;
}
#footer-blog ul {
	padding: 10px 0 0;
}
#footer-blog li {
	width: 100%;
	height: 70px;
}
#footer-blog img {
	float: left;
	margin-right: 10px;
}

#footer-area .box, #footer-area .box.left, #footer-area .box.right {
    margin-left: 0;
	margin-right: 0;
	width: 100%;
}
#footer-area .box ul {
    margin: 0 0 0 15px;
}
#footer-area .box ul li {
	margin: 0 5px 10px 0;
}
#footer-area .box ul.misure li {
	margin: 0 25px 5px 0;
}